PAT2SPI(1)

NAME

pat2spi, PAT ALLIANCE format translator to Spice PWL format

SYNOPSIS

pat2spi [ -slope natural_value ] In_filename Out_filename

DESCRIPTION

pat2spi is a translator from ALLIANCE pattern format (".pat") to spice PWL format (".spi"). An optional slope parameter can be used to specify the slope value in pico second.

EXAMPLE
Converts adder4.pat using PWL commands and generates the file spice_pattern.spi (that could be used in a SPICE testbench for example).

pat2spi -slope 100 adder4 spice_pattern

SEE ALSO

asimut(1), pat(5)